LIMACTL(1)

NAME
limactl-disk-create - Create a Lima disk

SYNOPSIS
limactl disk create DISK [flags]

DESCRIPTION
Create a Lima disk

OPTIONS
--format="qcow2"
    Specify the disk format

-h, --help[=false]
    help for create

--size=""
    Configure the disk size

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Debug mode

--log-format="text"
    Set the logging format [text, json]

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

-y, --yes[=false]
    Alias of --tty=false

EXAMPLE
    To create a new disk:
    $ limactl disk create DISK --size SIZE [--format qcow2]

SEE ALSO
limactl-disk(1)